body{
  /* Location of the image */
  background-image: url('/img/buildings_web.png');
  
  /* Background image is centered vertically and horizontally at all times */
  background-position: center center;
  
  /* Background image doesn't tile */
  background-repeat: no-repeat;
  
  /* Background image is fixed in the viewport so that it doesn't move when 
     the content's height is greater than the image's height */
  background-attachment: fixed;
  
  /* This is what makes the background image rescale based
     on the container's size */
  background-size: cover;
  
  /* Set a background color that will be displayed
     while the background image is loading */
  background-color: #000;
}

  body{
    font-family: arial;
    /*generated at http://www.cssmatic.com/gradient-generator */
    padding-top: 20px;

  }

  .alert{
    margin:5px;
    padding:10px;
  }

  .logo{
    padding-top:50px;
    -webkit-filter: drop-shadow(5px 5px 35px #fff);
  filter: drop-shadow(5px 5px 35px #fff);
  width:15%;
  }

  .well{
    background: rgba(255,255,255,0.9);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f6f8', endColorstr='#e0eff9', GradientType=1 );

      -webkit-box-shadow: 11px 15px 45px -16px rgba(0,0,0,0.75);
      -moz-box-shadow: 11px 15px 45px -16px rgba(0,0,0,0.75);
      box-shadow: 11px 15px 45px -16px rgba(0,0,0,0.75);
      position:relative;
      z-index: 1;
      border:0;
  }

  h1, h1 small,.form-title{
    color:#fff;
    -webkit-filter: drop-shadow(5px 5px 10px #000);
  filter: drop-shadow(5px 5px 9px #000);
  
  }

  .form-title{
    margin-bottom: 0;
    color: rgba(255, 255, 255, 1);
    padding:2px 5px;
    margin-bottom: 5px;
    border: 0;
  }

  .form-error.form-control {
      border-color: #a94442;
      -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
      box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
  }

  .error-message{
    color: #a94442;
    font-style: italic;
  }

  h1{
    font-size: 65px;
    line-height: 50px;
  }

  h1 small{
    font-size: 24px;
  }